{
  "row_id": 62,
  "query": "Campus Exclusive Store Shoe Shop Chhota Udaipur",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x395fc72b839661e3:0xc4ece8710a0f4237",
      "address": "Ground Floor, Main Market, City Survey No. 504, Station Road, Bodeli, Gujarat 391135",
      "rating": 5,
      "reviews_count": 1307,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/chhota-udaipur/campus-exclusive-store-station-road-bodeli",
      "phone": "08347823783",
      "thumbnail": null,
      "latitude": 22.270825799999997,
      "longitude": 73.7173846,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x395fc72b839661e3:0xc4ece8710a0f4237!8m2!3d22.2708258!4d73.7173846!16s%2Fg%2F11pzffz45c!19sChIJ42GWgyvHXzkRN0IPCnHo7MQ?authuser=0&hl=en&rclk=1"
    }
  ]
}